QLTS_DHKH - Lap trinh #5010

Task # 4875 (Tao méi): DAl HOC KY THUAT Y DUOC DA NANG - DEMO CHUAN SSE

B6 sung thém cap duyét & cac quy trinh
25/09/2023 09:14 - D Kién Trung

Status: Boéng Start date: 25/09/2023

Priority: Cao Due date: 30/09/2023

Assignee: Nguyén Quang Linh % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

Quan ly mua sdm
Thanh Iy tai san
Stra chira tai san

e Thém 1 c8p duyét Tai chinh theo th( tu . Duyét quén tri -> Duyét tai chinh -> Duyét Ban lanh dao
» C6 ché khai bao duyét d& khach hang c6 thé chd dong sir dung 1 c8p duyét hay 2 hay 3 cap duyét

History

#1 - 25/09/2023 09:15 - P6 Kién Trung
- Due date set to 30/09/2023

- Priority changed from Trung binh to Cao

#2 - 25/09/2023 09:44 - P6 Kién Trung
- Parent task set to #4875

#3 - 25/09/2023 10:59 - D8 Duy Diing
- Assignee changed from D6 Duy Ding to Nguyén Quang Linh

#4 - 26/09/2023 15:38 - Nguyén Quang Linh

- Status changed from Tao mdi to Da nhan viéc

#5 - 28/09/2023 09:44 - Nguyén Quang Linh
- Status changed from Ba nhan viéc to Két thic

- % Done changed from 0 to 100

#6 - 21/10/2023 08:33 - P4 Kién Trung
- Status changed from Két thic to Béng
